@charset "utf-8";





* {margin:0; padding:0; outline:0; line-height: 19px;}



html {

width:100%;

height: 100%;

}



body {

    font-size: 12px;

    height: 100%;

    width: 100%;

}



h1, .contentheading, .componentheading {

    display: block;

    font-size: 30px;

    font-weight: normal;

    margin: 0 0 10px;

}
.contentheading h1, h1 {
	background: url(../images/indexh1bg.jpg) repeat-x top left;
	padding: 59px 0 25px 30px;
}
h2 {
	color: #008DA4;
    font-size: 23px;
    font-weight: normal;
	line-height:22px;
	margin: 32px 10px 13px 0;
}
h3 {
	color: #008DA4;
    font-size: 18px;
    font-weight: normal;
	margin: 0 0 10px 0;
}

div.articlebody h3 {
margin: 30px 0 10px 0px;
}

h4 {
    background: none repeat scroll 0 0 #008DA4;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    font-size: 14px;
    font-weight: bold;
    line-height: 18px;
    margin: 0 0 10px;
    padding: 10px;
    text-align: center;
}
h5 {
	color: #008DA4;
    font-size: 15px;
    font-weight: bold;
	margin: 0 0 10px 0;
}
h6 {
    color: #008DA4;
    font-size: 12px;
    font-weight: bold;
    line-height: 15px;
    margin: 0 0 5px;
}
img {

border: 0;

}

.tabletitle {
    background: none repeat scroll 0 0 #008DA4;
    color: #FFFFFF !important;
	}


div.moduletable_fbshare {
margin:7px 0 34px 37px;
}


.center {

    margin: 0 auto;

    width: 1000px;

	height: 100%;

}


#system-message {
display:none!important;
}



#header {

    display: block;

    float: left;

    position: relative;

    width: 100%;

}



#call {

    bottom: 41%;

    display: block;

    font-size: 16px;

    position: absolute;

    right: 0;

}



#logo {

    display: block;

    position: absolute;
	z-index:0;
    padding:0;

}



#middle {
	margin: 27px 0 0 0;
    display: block;
	border-left: 1px solid #e9e9e9;
	border-right: 1px solid #e9e9e9;
    float: left;

    width: 100%;

}



#content {

    display: inline-block;
	margin: 0 0 0 2px;
    padding: 0px;

    width: 685px;
	border-left: 1px solid #e9e9e9;

}





#content_middle {

    display: inline-block;

    padding: 20px;

    width: 500px;

}



#content_full {

    display: block;

    padding: 20px;

    width: auto;

    background: #FFFFFF;

}







#footer {
	background: #008DA4;
	border-top: 30px solid #CCE8ED;
    display: block;

    float: left;

    width: 100%;

    padding: 10px 0;

}



#footer a {

text-decoration: none;

}



.clr {

clear: both;

}





/**** TABMENU STUFF *****/

.tabmenu ul {

    list-style: none outside none;

}



.tabmenu.top {

    float: right;
	margin: 78px 0 0 0;
    width: 62%;

}




#content-box2 {
display:none;
}

#vmMainPage {


width:733px;
}

.tabmenu.top li:hover {



}

.adminform {

}



img#headerimg {

float: left;

}

.tabmenu li {
	border-right: 1px solid #D9D9D9;
}
.tabmenu li.last-child {
	border-right: none;
}

.tabmenu li a {



    display: block;



    font-weight: bold;

    line-height: 30px;

    text-decoration: none;

}







.tabmenu.left li a, .tabmenu.right li a {

text-align: left;

padding-left: 10px;

}





.tabmenu.top li a {

    float: left;

    height: 30px;

    text-align: center;

    width: 100%;

}



.tabmenu.right {

float: right;



}



.tabmenu.right li {

display: block;

width: ;

}









.tabmenu.left {

float: left;



}

/******************************************************



	admin menu



******************************************************/
.blogmanage       {

 float:right;
width:120px;
margin-left:20px;
}


.blogmanage img       {
 width:40px;
}

.blogmanage a       {
color:#808080;
text-decoration:none;
}




form#form_id_84 {

background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #DDDDDD;
padding-bottom:16px;
padding-top:17px;
text-align:center;
width:120px;
}


/******************************************************



	admin menu



******************************************************/

.adminmenu {
background:none repeat scroll 0 0 #78c131;
height:39px;
position:absolute;
text-align:center;
width:100%;
z-index:99999999999999;
}


.adminmenu table {
padding-top:10px;
}


.adminmenu a.mainlevel {
background:none repeat scroll 0 0 #ffffff;
color:#000000;
text-decoration:none;
padding:5px;
margin-top:5px;

}


div.bloglead  table.contentpaneopen_case a, div.bloglead  table.contentpaneopen_case strong{
font-weight:bold !important;
}
.proposal {
	background: url(../images/bgproposal.png) no-repeat top left;
	height: 292px;
	margin: -24px 0 0 0;
    position: relative;
    z-index: 10;
}
.proposal a {
	background: none repeat scroll 0 0 #FEFEFE;
    border: 1px solid #CCCCCC;
    border-radius: 5px 5px 5px 5px;
    color: #008DA4 !important;
    display: block;
    font-size: 12px;
    height: 25px;
    left: 170px;
    line-height: 25px;
    padding: 0 0 2px;
    position: relative;
    text-align: center;
    top: 169px;
    width: 88px;
	text-decoration: none;
}
.proposal a:hover {
	background: #cce8ed;
	border: 1px solid #cce8ed;
	color: #008da4;
	text-decoration: none;
}
.newslttr {
	background: url(../images/bgnewslttr01.png) repeat-x top left;
	border-radius: 5px 5px 5px 5px;
	padding: 9px 6px;
	margin: 0 5px 0 9px;
}
.acymailing_module { background: none; }
.newslttr h3 {
	color: #FFFFFF;
    font-size: 15px;
    font-weight: normal;
}
.newslttr .inputbox {
	width: 95%;
}
.newslttr .subbutton, .training_inter a, button.validate {
	background: none repeat scroll 0 0 #008DA4;
    border: 2px solid #066A7A;
    border-radius: 5px 5px 5px 5px;
    color: #FFFFFF;
    height: 29px;
    padding: 0 0 2px;
    float:right;
    margin-top:25px;
    margin-right:75px;
}
.training_inter a, button.validate { padding: 1px 3px; }
.newslttr .subbutton:hover, .training_inter a:hover, button.validate:hover {
	background: none repeat scroll 0 0 #cce8ed;
    border: 2px solid #cce8ed;
	color: #008da4;
}

.test {
padding: 11px 0 0 6px;
}

.partner_logo {
margin-top:-20px;
}


.test h3 {
	color: #008DA4;
    font-size: 22px;
    font-weight: normal;
	margin: 0 0 0 6px;
}
#content p {
	margin: 0 0 12px 0;
}
#content ul {
	color: #008DA4;
	list-style: disc;
	margin: 5px 0 5px 25px;
}

ul#step.innerul {
	margin: 5px 0 5px 327px !important;
}

#content li {
	margin: -5px 0px 5px 0px;
	color: #008DA4;
}
#content li li {
	font-size: 10px;
}
#content ul ul {
	color: #008DA4;
	list-style: circle;
	 margin: 6px 0px 16px 12px;
}
#content ul ul li span {
	color: #474747;
}
.btton a {
	display: inline-block;
    text-align: center;
    width: 33.3%;
	margin: 0 0 13px 0;
	margin: 0 0 13px 0;
}
.btton img {
	opacity: 0.7;
}
.btton img:hover {
	opacity: 1;
}
.quick h3 {
	font-size: 18px;
    font-weight: normal;
    line-height: 22px;
	margin: 0 0 10px 0;
}
.quick ul {
	list-style: none;
	margin: 0 40px 0 0;
	float: left;
}
.quick li {
	margin: 0 0 4px 0;
}
.articlebody {
	margin: 0 0 0 30px;
    width: 620px;
	border-bottom: 1px dashed #C2C2C2;
}

div.butback {
    background: url("../images/indexbg2.jpg") repeat-x scroll 0 0 transparent;
    margin-top: -20px;
    padding: 26px 11px 11px 12px;
}

.categorydesc {
	border-bottom: none;
}
.gn_pagination_1 { display: none; }
.gn_news, .quick a, .quick h3, .test h3, .tabmenu li a span {
	font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
}
.bannerimg { margin: 0 0 -3px 0; }
.dashes {
	clear: both;
	border-bottom: 1px dashed #C2C2C2;
	width: 100%;
	margin: 0 0 10px 0;
}
.fulfilmentbtn {
    border: 1px solid #ECECEC;
    border-radius: 4px 4px 4px 4px;
    display: inline-block;
    margin-bottom: 10px;
    padding: 10px;
	font-size: 16px;
}
.fulfilmentbtn:hover {
    background: #008da4;
	color: #ffffff;
	text-decoration: none;
}
.greybox {
    background: none repeat scroll 0 0 #CCCCCC;
    padding: 15px;
}
.greybox * {
    color: #474747 !important;
}
#content span {
    color: #008DA4;
    font-weight: bold;
}



.bloglead {
    border: 1px solid #ECECEC;
    border-radius: 4px 4px 4px 4px;
    margin-bottom: 10px;
    padding: 10px 10px 0 10px;
}
.bloglead:hover {
    background: #ececec;
}
.bloglead .article_separator { display: none; }
.bloglead strong, .bloglead a { color: #008da4; font-size: 18px; font-weight: normal; }
.bloglead .contentheading {
    font-size: 18px;
    line-height: 22px;
}
.bloglead .readon {
	font-size: 12px;
	color: #474747;
	margin: 0 0 10px 0;
	display: block;
}
.training_inter {
	padding: 40px 0 0 150px;
	background: url(../images/new.png) no-repeat left center;
	height: 110px;
}
.training_box {
    border: 1px solid #008DA4;
    font-size: 12px;
    padding: 2px;
}
.training_box th {
    border-bottom: 1px solid #CCCCCC;
    color: inherit;
    font-weight: bold;
    height: 25px;
    padding: 5px;
    text-align: left;
    vertical-align: top;
}

.training_box td {
    height: 25px;
    padding: 5px;
    vertical-align: top;
    width: 100px;
	border-bottom: 1px solid #CCCCCC;
}
.training_box tr:hover {
    background: #008da4;
	color: #ffffff;
}
.training_box tr:hover a, .training_box tr:hover td {
	color: #ffffff;
}
table.glossary {
    width: 100%;
}
.top {
    vertical-align: top;
}
td.glossary {
    border-bottom: thin solid #999999;
    padding: 5px 10px 5px 5px;
    text-align: left;
}
#content input.inputbox, #content input.email, #content select {
	width: 350px;
}
#content .jw_p_textarea {
	width: 500px;
}
#frm_lead label {
    margin: 0 0 8px 0;
}
.quick {
	padding: 0 0 15px 0;
}
body.news .bloglead strong, body.news .bloglead h2, body.news .bloglead h3 {
    color: #474747;
    font-size: 12px;
    font-weight: bold;
	margin:0px;
}


/*BOA*/
#block-user5 {margin-top: 50px;}